/*     920585 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to00_m16926060931698816504.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__920585__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__920585__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to0016926060921698816504.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__920585__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     920595 : 첫 문단      */
.text__920595__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__920595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__920595__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__920595__  .title02 {font-weight:700; font-size:24px;}
.text__920595__ .pc {display:none;}
.text__920595__ .mb {display:block;}

@media all and (min-width:1024px){
.text__920595__ {padding:100px 0 50px;}
.text__920595__ p {font-size:24px}
.text__920595__ .title02 { font-size:40px;}
.text__920595__ .pc {display:block;}
.text__920595__ .mb {display:none;}
}

/*     920605 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     920615 : BLANK 컨텐츠      */
.blank__920615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__920615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920615__ {height:40px}
}

/*     920625 : 한줄 텍스트      */
.text__920625__{background-image:url('/img_up/shop_pds/hnstar11/build/option/02_1_mo169320134911.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
.text__920625__ p {
	margin:0;padding:0;
	text-align:center;
	font-size:16;font-weight:300;color:#fff;letter-spacing:-.03em0;line-height:1.5em;
}
.text__920625__ span{font-weight:700;font-size:20px;line-height:1em;margin-bottom:15px;}

.text__920625__ .pc{display:none;}
.text__920625__ .mb, .text__920625__ .mb span{display:block;}

@media all and (min-width:1024px){
	.text__920625__{background-image:url('/img_up/shop_pds/hnstar11/build/option/02_1169320134911.jpg'); padding:100px 0;}
	.text__920625__ p {font-size:24px}
	.text__920625__ span{font-size:40px;margin-bottom:30px;}

	.text__920625__ .mb{display:none;}
	.text__920625__ .pc, .text__920625__ .pc span{display:block;}
}

/*     920675 : BLANK 컨텐츠      */
.blank__920675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__920675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920675__ {height:40px}
}

/*     920685 : 첫 문단      */
.text__920685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__920685__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__920685__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__920685__ .pc {display:none;   color:#7f7f7f;  text-align: center;}
.text__920685__ .mb {display:block; color:#7f7f7f;}

@media all and (min-width:1024px){
.text__920685__ p {font-size:24px}
.text__920685__ .title02 { font-size:40px; margin-bottom: 10px;}
.text__920685__ .title02 b {color:#d50032;}
.text__920685__ .pc {display:block;}
.text__920685__ .mb {display:none;}
}

/*     920695 : 병원소개 버튼      */
.text__920695__ {padding:40px 0;}
.text__920695__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__920695__>div>div {background:#fff;padding:30px 25px; width:100%; border-radius: 14px;box-sizing:border-box; box-shadow: 0px 1px 3px #aaa;}

.text__920695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__920695__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__920695__ .bottom{display: inline-block;border-radius:26px;box-sizing:border-box;}
.text__920695__ .bottom a{width:100%;padding:5px 30px; }
.text__920695__ .pc {display:none; text-align: center;}
.text__920695__ .mb {display:block;}
.text__920695__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover
.text__920695__ .all:hover{background: linear-gradient(90deg, rgba(152,61,133,1) 0%, rgba(191,80,180,1) 100%); }
.text__920695__ .all:hover p, .text__920695__ .all:hover .bottom>a{color:#fff;}
.text__920695__ .all:hover .bottom{border:1px solid #fff;}*/


@media all and (min-width:1024px){
.text__920695__ {padding:90px 0;}
.text__920695__>div {grid-template-columns:1fr 1fr 1fr 1fr; margin-top:50px;}

.text__920695__ p {font-size:20px}
.text__920695__ .title03 { font-size:24px; color:#d50032;}
.text__920695__ .bottom a{padding:5px 20px;}
.text__920695__ .pc {display:block;}
.text__920695__ .mb {display:none;}
}

/*     921085 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; background:#fff;}
.text__721974__ b{font-size:16px; color:#d50032;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     1033475 : BLANK 컨텐츠      */
.blank__1033475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1033475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033475__ {height:40px}
}

/*     920645 : BLANK 컨텐츠      */
.blank__920645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__920645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920645__ {height:40px}
}

/*     920655 : 한줄 텍스트      */
    /*위에 텍스트*/
    .text__624495__ p {
        margin:0;padding:0;
        font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
    }
    .text__624495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
    .text__624495__  .title02 {font-weight:700; font-size:24px; text-align: center;}
    .text__624495__ .sub_txt{color:#7f7f7f;margin:15px 0;}
    .text__624495__ .pc {display:none;     text-align: center;}
    .text__624495__ .mb {display:block;word-break:keep-all;}
    /*위에 텍스트 끝*/

.text__920655__ {display:grid;grid-template-columns: 1fr 1fr;gap:20px;background:#f8f7f8;padding:20px;box-sizing:border-box;justify-items: center;border-radius:14px;}
.text__920655__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__920655__ .box{}
.text__920655__  .image{text-align:center;}
.text__920655__  .image img{border-radius: 14px; overflow: hidden;display:block;}
.text__920655__ .txt {text-align:center;}
.text__920655__ .txt .top_txt{display:inline-block; background:#d50032; color:#fff; font-weight:700; padding:5px 10px;margin:10px auto;text-align:center;
border-radius:20px;}

.text__920655__ .pc{display:none;}
.text__920655__ .mb{display:block;word-break:keep-all;}

@media all and (min-width:1024px){
    /*위에 텍스트*/
    .text__624495__ p {font-size:24px}
    .text__624495__ .title02 { font-size:40px;}
    .text__624495__ .sub_txt{margin:20px 0 30px;}
    .text__624495__ .pc {display:block;}
    .text__624495__ .mb {display:none;}
    /*위에 텍스트 끝*/

	.text__920655__ {grid-template-columns: 1fr 1fr 1fr;gap:30px;padding:50px 100px;}
	.text__920655__ p {font-size:24px}
	.text__920655__ .txt .top_txt{ padding:5px 20px;}
	.text__920655__ .box{}
	.text__920655__ .mb{display:none;}
	.text__920655__ .pc{display:block;}
}

/*     920705 : BLANK 컨텐츠      */
.blank__920705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__920705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920705__ {height:40px}
}

/*     920715 : 첫 문단      */
.text__920715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__920715__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__920715__  .title02 {font-weight:700; font-size:24px;}
.text__920715__ .pc {display:none;}
.text__920715__ .mb {display:block;}

@media all and (min-width:1024px){
.text__920715__ p {font-size:24px}
.text__920715__ .title02 { font-size:40px;}
.text__920715__ .pc {display:block;}
.text__920715__ .mb {display:none;}
}

/*     920725 : 한줄 텍스트      */
.text__920725__ {position: relative; margin:15px 0 60px;}
.text__920725__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__920725__ div .box>img {position: absolute; right: 0;}
.text__920725__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__920725__ div .box>div>div:last-child {margin-bottom:0px;}
.text__920725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__920725__ .pc {display:none;}
@media all and (min-width:1024px){
.text__920725__  {margin:-10px 0 160px;}
.text__920725__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__920725__ p {font-size:24px}
.text__920725__ div .box>img {right: -150px; bottom:0;}
.text__920725__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__920725__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__920725__ .pc {display:block;}
}

/*     1028695 : BLANK 컨텐츠      */
.blank__1028695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1028695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1028695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1028695__ {height:40px}
}

/*     1028705 : 한줄 텍스트      */
/*위에글씨부분 */
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
	margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__624565__  .title02 {font-weight:700; font-size:24px;}
.text__624565__ .pc {display:none;}
.text__624565__ .mb {display:block;}
/*위에글씨부분 끝*/

/*이미지 부분*/
.img__624595__ {max-width:100%;text-align: center;}
.img__624595__ * {box-sizing:border-box}
.img__624595__ a {display:block;vertical-align:top}
.img__624595__ img {vertical-align:top}
/*이미지 부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:10px;}
.solid_line__624605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d50032;}
/*실선 끝*/

/*내용박스*/
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}
.text__624625__>div {background:#fff;width:100%; border-radius: 14px;box-sizing:border-box;overflow:hidden;}

.text__624625__ p, .text__624625__ ul{display: flex;
    flex-direction: column;
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px;}
.text__624625__ ul li{width:100%;  text-align: center;}
.text__624625__ ul li b{color:#d50032;}

.text__624625__ .pc {display:none; text-align: center;}
.text__624625__ .mb {display:block;}
.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__1028705__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03드;line-height:1.5em;
}
.text__1028705__ .pc{display:none;text-align:center;}
.text__1028705__ .mb{display:block;word-break:keep-all;}




@media all and (min-width:1024px){

    /*위에글씨부분 */
	.text__624565__{margin-bottom:15px;}
    .text__624565__ p {font-size:24px}
    .text__624565__ .title02 { font-size:40px;}
    .text__624565__ .pc {display:block;}
    .text__624565__ .mb {display:none;}
	/*위에글씨부분 끝*/

    /*이미지 부분*/
    .img__624595__ {max-width:100%;text-align: center;}
    /*이미지 부분 끝*/

    /*내용박스*/
    .text__624625__ {grid-template-columns:1fr 1fr 1fr 1fr;}
    .text__624625__>div {}
    .text__624625__ p,  .text__624625__ ul {font-size:20px}
    .text__624625__ .title02 { font-size:20px;padding: 20px 0;height:100px; }
    .text__624625__ .title02 .top{font-size:24px;margin-bottom:5px;}

    .text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
    .text__624625__ ul li{width:auto;  text-align: start;}

    .text__624625__ .pc {display:block;}
    .text__624625__ .mb {display:none;}
    /*내용박스 끝*/

	.text__1028705__ p {font-size:24px}
	.text__1028705__ .mb{display:none;}
	.text__1028705__ .pc{display:block;}
}

/*     1028715 : BLANK 컨텐츠      */
.blank__1028715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1028715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1028715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1028715__ {height:40px}
}

/*     1033145 : 한줄 텍스트      */
.text__1033145__{margin:40px 0 20px;}
.text__1033145__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1033145__ .txt_wrap{margin-bottom:15px;text-align:center;}
.text__1033145__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__1033145__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}
.text__1033145__ .sub_text{position: relative;width: 100%;margin:25px auto; padding: 15px 18px;  -webkit-box-sizing: border-box; box-sizing: border-box;}

/*sub_text 대괄호 부분*/
.text__1033145__ .sub_text::before, .text__1033145__ .sub_text::after{display:none}
.text__1033145__ .sub_text::before{display:none}
.text__1033145__ .sub_text::after {display:none}

.text__1033145__  .content_wrap{display: grid;justify-items: start;gap: 15px;}
.text__1033145__ .content{display:flex;gap:10px;flex-wrap: wrap;align-items: center;justify-content:center;border-bottom: 1px dotted #d50032; padding-bottom: 15px; box-sizing: border-box;}
.text__1033145__ .content:last-child{border-bottom:0;}

.text__1033145__ .box {background:#fff;padding:15px 10px;width:100%;border-radius: 14px;box-sizing:border-box;
box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4); text-align: center;margin:auto;}
.text__1033145__  .top_txt {font-weight:700; font-size:20px; text-align: center; margin-bottom:10px;}
.text__1033145__ .bottom{border-radius:26px;padding:2px; box-sizing:border-box;border:1px solid #9d9c9d;text-align: center; width: 60%;margin: auto;}
.text__1033145__ .bottom a{font-size:16px;text-align:center;}

.text__1033145__ .arrow{margin:auto 0;transform: rotate( 90deg );}

.text__1033145__ .circle_wrap{width:100%;
border:2px solid transparent;background-image:linear-gradient(#fff, #fff),linear-gradient(0deg, #d50032 0%, #ff5461  100%);background-origin: border-box; background-clip: content-box, border-box;/*선 그라데이션*/
box-sizing:border-box;border-radius:80px;}
.text__1033145__ .circle_wrapper{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1033145__ .circle{background:#f8f7f8;width:100px; height:100px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;}
.text__1033145__ .circle p{font-weight:700;color:#d50032; font-size:16px;}
.text__1033145__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;
background-image:linear-gradient(to right, #d50032, #ff5461);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
color: transparent;/*글자 그라데이션*/
}
	.text__1033145__ .plus02{display:none;}


/*hover
.text__1033145__  .box:hover{background: linear-gradient(90deg, rgba(152,61,133,1) 0%, rgba(191,80,180,1) 100%); }
.text__1033145__  .box:hover p, .text__1033145__  .box:hover .bottom>a{color:#fff;}
.text__1033145__  .box:hover .bottom{border:1px solid #fff;}*/

.text__1033145__ .pc{display:none;}
.text__1033145__ .mb{display:block;text-align:left; padding: 15px 20px; text-align: left;  border-radius: 10px; border: 1px solid #d50032;}

@media all and (min-width:1024px){
	.text__1033145__{margin:100px 0 50px;}
	.text__1033145__ p {font-size:24px}

	.text__1033145__ .txt_wrap{margin-bottom:30px;}
	.text__1033145__ .title02 { font-size:40px;}
	.text__1033145__ .sub_text{width: 830px;margin:40px auto;}

	/*sub_text 대괄호 부분*/
.text__1033145__ .sub_text::before, .text__1033145__ .sub_text::after{content: '';position: absolute; top: 0;width: 20px; height: 100%; border-top: 2px solid  transparent; border-bottom: 2px solid  transparent; -webkit-box-sizing: border-box;box-sizing: border-box; 
background-image:linear-gradient(#fff, #fff),linear-gradient(0deg, #d50032 0%, #ff5461 100%); background-origin: border-box;background-clip: content-box, border-box;/*선 그라데이션*/}
.text__1033145__ .sub_text::before{ left: 0; border-left: 2px solid  transparent;}
.text__1033145__ .sub_text::after { right: 0; border-right: 2px solid  transparent;}

	.text__1033145__ .content{gap:60px;flex-wrap: nowrap;padding:0;border-bottom:0;}

	.text__1033145__ .box{padding:35px 0;min-width:240px;width:240px; background:#d50032;}
	.text__1033145__  .bottom a{font-size:20px;}
.text__1033145__ .top_txt{color: #fff; font-size:24px; margin-top:10px;}

	.text__1033145__ .arrow{transform: rotate( 0deg );}

	.text__1033145__ .circle_wrap{width:auto;}
	.text__1033145__ .circle_wrapper{padding:10px;flex-wrap: nowrap;gap:10px;  justify-content: center; gap: 10px;}
	.text__1033145__ .circle{width:140px; height:140px; }
	.text__1033145__ .circle p{font-size:18px;}
	.text__1033145__ .big_circle_txt{padding: 30px 60px;}
	.text__1033145__ .plus02{display:block;}

	.text__1033145__ .mb{display:none;}
	.text__1033145__ .pc{display:block;}
}

/*     920775 : BLANK 컨텐츠      */
.blank__920775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__920775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920775__ {height:20px}
}

/*     920785 : 첫 문단      */
.text__920785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__920785__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__920785__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__920785__ .pc {display:none;     text-align: center;}
.text__920785__ .mb {display:block;}

@media all and (min-width:1024px){
.text__920785__ p {font-size:24px}
.text__920785__ .title02 { font-size:40px;}
.text__920785__ .pc {display:block;}
.text__920785__ .mb {display:none;}
}

/*     920795 : BLANK 컨텐츠      */
.blank__920795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__920795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920795__ {height:25px}
}

/*     920805 : 한줄 텍스트      */
.text__920805__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__920805__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__920805__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__920805__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__920805__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__920805__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__920805__ {display:flex;}
.text__920805__ p {font-size:20px}
}

/*     920815 : BLANK 컨텐츠      */
.blank__920815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__920815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__920815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__920815__ {height:40px}
}

